/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* GENERAL SETTINGS */

.meta-date {
	display : none !important;
}

.post-area {
	max-width : unset !important;
}

/* AMELIA CUSTOMIZATIONS */

/* No Placeholder */
.am-oit__img {
	display : none !important;
}

.am-oit__wrapper:before {
	display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	font: var(--fa-font-solid);
    content: "\f3c5";
	margin-right : 10px;
}






